Espresso

Espresso 5.7

Stability Release

Espresso 5.7 is now available. It is a stability release that addresses a number of niggling issues. Espresso 5.7 requires macOS 10.13+, is fully compatible with macOS 11 Big Sur and is recommended for all Espresso users.

A note to users who are still running macOS 11.4 on their Macs. macOS 11.4 introduced a WebKit bug that can cause Espresso to intermittently crash. This WebKit bug has been fixed in macOS 11.5. If you haven't already done so please update your Mac to the most recent macOS 11 release.

Thanks and enjoy!

-Matt

Written on 19 August, 2021